$kind: http-request
url: "{{Local_URL}}locations/e1c6afbd-6e3e-4ccb-a2ee-cd35576bfa0b/localities"
method: POST
body:
  type: json
  content: |2-
     {
                "name": "Eastern Region",
                "code": "ER"
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
